WordPress安全更新到2.6.3版本

这是一个安全更新,但安全级别很低,所以各位不用担心,而且修复方法也很简单,只要下载两个PHP文件覆盖掉原来的就OK。 分别是: 1,wp-includes/class-snoopy.php 2,wp-...